# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'tomahawk/version'

Gem::Specification.new do |spec|
  spec.name          = "tomahawk"
  spec.version       = Tomahawk::VERSION
  spec.authors       = ["Christian Schell"]
  spec.email         = ["mail@chrisschell.de"]
  spec.summary       = 'Tomahawk parses and generates Apache 2 configuration files.'
  spec.description   = nil
  spec.homepage      = 'https://github.com/Sophisticates/tomahawk'
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency 'rake', '>= 10.0.0'
  
  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rspec"
end
