require 'spec_helper'

def strip_whitespaces(str)
  String(str).gsub(/^\s+/, '').gsub(/\n{2,}/, '\n')
end

describe Tomahawk::DirectiveGroups::VirtualHost do
  describe '.new' do
    it 'initializes correctly' do
      address = '*:80'

      server_name = 'example.com'
      document_root = '/tmp/tomahawk/test'
      
      vhost = Tomahawk::DirectiveGroups::VirtualHost.new(address, { server_name: server_name, document_root: document_root })

      expect(vhost.directives[:server_name]).to eq(server_name)
      expect(vhost.directives[:document_root]).to eq(document_root)
    end
  end

  describe '#to_conf' do
    # it 'prints attributes in Apache Conf format' do
    #   address = '*:80'

    #   server_name = 'example.com'
    #   document_root = '/tmp/tomahawk/test'
      
    #   vhost = Tomahawk::DirectiveGroups::VirtualHost.new(address, { server_name: server_name, document_root: document_root })

    #   expect(strip_whitespaces(vhost.to_conf)).to eq(strip_whitespaces(<<-CONF))
    #    <VirtualHost #{address}>
    #       ServerName #{server_name}

    #       DocumentRoot #{document_root}
    #     </VirtualHost>
    #   CONF
    # end
  end
end