require 'spec_helper'

describe Tomahawk::DirectiveGroups do
  describe '.DirectiveGroup' do
    it 'returns corresponding DirectiveGroup if String given' do
      expect(Tomahawk::DirectiveGroups.DirectiveGroup('VirtualHost')).to eq(Tomahawk::DirectiveGroups::VirtualHost)
    end

    it "returns GenericDirectiveGroup if directive group is unknown" do
      expect(Tomahawk::DirectiveGroups.DirectiveGroup('Foobar').ancestors).to include(Tomahawk::DirectiveGroups::GenericDirectiveGroup)
    end
  end
end
